import { ReactNode } from "react"
import styles from "./page-container.module.css"

interface Props {
    children: ReactNode;
}

export default function PageContainer(props:Props) {
    return <div className={`${styles.pagecontainer} bg-background`}>
        {props.children}
    </div>;
}